* {
margin: 0 auto;
list-style: none;
text-decoration: none;
}

ul,
ol {
margin: 0px;
padding: 0px;
}

img {
max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0;
padding: 0;
}
body{

}
p {
margin: 0;
font-size: 17px;
}

figure,.margin_space {
margin: 0;
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
color: #ff7f6a;
}

a:not([href]):not([tabindex]),
a {
color: white;
text-decoration: none;
}

.container {
max-width: 1300px;
padding-left: 15px;
padding-right: 15px;
}

h2{
font-size: 36px;
font-weight: 700;
}
h3{
font-size: 34px;
font-weight: 700;
color: #202121;
}
h4{
font-size: 24px;
font-weight: 700;
color: #2E4500;
}

h5{
font-size: 26px;
font-weight: 700;
color: #202121;
}

#myBtn {
display: none;
position: fixed;
bottom: 0px;
right: 0px;
z-index: 99;
cursor: pointer;
padding: 15px;
background-color: transparent;
outline: none;
border: none;
}

.button{
background-color: #0D9A4A;
color: white;
border-radius: 50px;
padding: 9px 25px;
transition: 0.5s all;
border: 1px solid #0D9A4A;
z-index: 1;
position: relative;

}
.txt_center{
text-align: center;
}
.clr_white{
color: white;
}

article.question {
margin-bottom: 15px;
}
.questions h2 span{
position: relative;
top: -43px;
margin: 0 15px 0 10px;
}
section.how_to_use h2 span,.comp_services h2 span,.construction_menu h2 span
{
position: relative;
top: -43px;
margin: 0 0px 0 0px;
}
.how_to_ste ul,.how_to_ste_next ul{
display: flex;
text-align: center;
position: relative;
margin-top: -70px;
gap: 30px;
}
.modal-dialog.modal-dialog-lg iframe{
width: 100%;
margin-top: 50px;
}
.how_to_ste_next ul li .number{
margin-bottom: 35px;
}
.how_to_ste {
padding: 25px 25px 125px 25px;
border: 1px dotted #A2C522;
border-radius: 8px;
margin-top: 80px;
}
.how_to_ste ul li h4,.how_to_ste_next ul li h4{
color: darkgreen;
margin-top: 15px;
}
.how_to_ste ul li .number{
margin-bottom: 30px;
}
.how_to_ste_next ul {
margin-top: -43px;
}
.cust_testimonials {
padding: 100px 0 30px 0;
background: #FFFDE9;
}
.cust_testi_box {
padding-top: 35px;
}
.cust_testi_box figure{
background-color: #F1F9D3;
border-radius: 126px;
display: flex;
padding: 31px 24px;
width: 69.4%;
margin: 0 auto;
align-items: center;
margin-bottom: 40px;
}
.cust_testi_box figure img {
width: 15%;
}
.cust_testi_box figure h4 {
width: 85%;
margin: 0 91px 0 31px;
}
.testi_box_sec_child img,.maintain_service_img img{
margin-right: 0 !important;
}
figure.testi_box_sec_child h4 {
margin: 0 31px 0 91px;
}
.local_professionals ul {
display: flex;
flex-wrap: wrap;
justify-content: center;
padding-top: 70px;
}
.local_professionals ul li {
width: 49%;
text-align: center;
margin-bottom: 50px;
}
button.slick-prev.slick-arrow,button.slick-next.slick-arrow{
font-size: 0;
background-color: transparent;
border: 0;
outline: transparent;
margin: 0;
}
button.slick-prev.slick-arrow:before {
content: url(../image/left.png);
left: -10px;
top: 43%;
position: absolute;
width: 50px;
height: 50px;
z-index: 99999;
}
button.slick-next.slick-arrow:before {
content: url(../image/right.png);
right: -9px;
top: 43%;
position: absolute;
width: 50px;
height: 50px;
z-index: 99999;
}
.slick-track{
left: 42px;
}
/****** comp_services ******/
.maintenance_service{
padding: 40px 0;
background-color: #FFF36F;
margin-bottom: 50px;
}
.comp_services h2,.before_after_box h2,.construction_menu h2{
color: #619001;
}
.comp_services_diff,.before_after{
background-color: #A2C522;
border-radius: 8px;
}
.comp_services_diff {
padding-top: 19px;
margin-top: 50px;
}
.comp_services_border{
border: 4px solid #A2C522;
margin: 0;
display: flex;
padding: 77px 50px 100px 50px;
gap: 60px;
border-radius: 8px;
}
.comp_services_diff h2{
color: #FDFFF5;
background-color: #FC6B11;
border-radius: 12px;
padding: 1px 48px;
width: auto;
display: inline-block;
margin-bottom: 50px;
}
.comp_services_box {
padding: 27px;
border-radius: 8px;
}
.comp_services_diff ul li{
display: flex;
align-items: center;
gap: 20px;
margin-bottom: 30px;
}
.comp_services_diff ul li img{
width: 6%;
margin: 0;
}
.comp_services_diff ul li h5{
width: 93%;
}
.before_after_box{
background-color: #FDFFF5;
border-radius: 12px;
padding: 70px 15px;
}
.before_after_box h2 span{
position: relative;
top: -79px;
text-align: center;
}
.before_after .container{
padding-top: 45px;
padding-bottom: 45px;
}
.comp_pros h3 span{
color: #799A00;
}

.comp_con {
width: 40%;
border-right: 1px dotted #799A00;
}
.comp_pros {
width: 60%;
}
.before_after ul li
{
width: 49%;
display: inline-block;
padding-bottom: 20px;
}
.why_choose_step_gallery ul li
{
width: 33.33%;
margin: 0 auto;
text-align: center;
padding: 0 60px;
border-right: 1px dotted #a2c522;
}
.why_choose_step_gallery ul{
display: flex;
padding-top: 50px;
}
.why_choose_step_gallery ul li:last-child{
border: none;
}
img.back_to_top{
width: 53px;
}
/************************ worries **********************/
.points_details .testi_box_sec_child{
background-color: #D1EB9E;
border-bottom-right-radius: 126px;
border-top-right-radius: 126px;
display: flex;
padding: 31px 24px;
width: 90%;
margin: 0 auto;
align-items: center;
margin-left: 0;
position: relative;
}
.points_details h4,.maintain_service_right h2,h2.maintain_service_img{
color: #2E4500 !important;
}
.worries{
background-color: #243700;
padding: 30px 0 50px 0;
}
.worries h2 span{
margin-left: -15px;
margin-right: 16px;
margin-top: 10px;
display: inline-block;
}
.worries_gallary figure h4 span,.why_choose_step_gallery h3 span,.points_details h4 span,.construction_price h4 span{
color: #FC6B11;
}
.worries figcaption{
display: flex;
margin-top: 16px;
}
.worries_gallary {
margin-top: 71px;
}
.worries figcaption h4{
margin-left: 10px;
}

.section {
padding: 5rem 0;
}
.questions,.how_to_use{
background-color: #FFFDE9;
padding: 80px 0 100px 0;
}
section.questions {
padding: 30px 0 95px 0;
}
.questions h2,.how_to_use h2,.if_so h2,.why_choose_main_box h2,.local_professionals h2{
color: #2E4500;
}
.local_professionals
{
padding-top: 120px;
padding-bottom: 80px;
}
.points_details {
position: relative;
}
.points_details .point_shape{
position: absolute;
right: 0;
top: -86px;
z-index: 999;
}
img.local_prof_left
{
position: relative;
top: -23px;
}
img.local_prof_right {
position: relative;
top: 27px;
}
.why_choose_main_box h2{
font-size: 30px;
font-family: 'Yu Gothic';
}
.why_choose_step_gallery h3{
font-size: 26px;
font-family: 'Yu Gothic';
}
.why_choose_main_box h2 span,.maintain_service_right h1,.maintain_service_left_mob{
color: #FF6200;
}
.one_box{
border: 4px solid #A2C522;
border-radius: 8px;
display: flex;
align-items: center;
background-color: #F1f9D3;
}
.question-title {
display: flex;
align-items: center;
text-transform: capitalize;
padding: 17px 15px;
background-color: #F1F9D3;
border-radius: 8px;
box-shadow: 0px 4px 14px 0px #00000040;
}
.construction_menu .question-title {
background-color: #DFE7C4;
}
.question-title p,.question-answer p {
color: #202121;
font-weight: 700;
font-size: 26px;
display: flex;
align-items: center;
}
.construction_menu .question-answer p{
font-size: 20px;
color: #202121;
margin-bottom: 12px;
}
.construction_menu .question-title p{
font-size: 24px;
width: 50%;
border-right: 1px dotted #2E4500;
}
.construction_menu .question-answer{
width: 86%;
margin-left: auto;
}
img.que_tle_right {
margin-right: 25px;
border-radius: 8px;
}
.construction_menu img.que_tle_right {
margin-left: 0;
}
.sidenav{
padding: 10px 20px;
width: 30px;
transition-delay: 0.3s;
transition: 0.5s ease-in-out;
margin-right: 0;
}
.banner_heading{
margin-bottom: 45px;
}
.banner,.if_so_clm,.if_so h2,.p1{
display: flex;
align-items: center;
}
.if_so_clm {
justify-content: center;
}
/* .point {
margin-bottom: 80px;
} */
.banner_bt
{
display: flex;
gap: 11px;
align-items: end;
}
.maintain_service_img{
display: flex;
align-items: center;
flex-wrap: wrap;
justify-content: center;
}
.left_banner_text {
width: 45%;
padding-right: 19px;
}
.right_banner_text {
width: 55%;
}
.banner_bt_back{
background: #A2C5222E;
padding: 14px 0;
}
.banner_bt_left{
width: 83%;
}
.banner_bt_right{
width: 12%;
margin-top: -54px;
}
.banner_bt_right_arrow{
width: 7%;
}
.active .sidenav {
transition: 0.5s ease-in-out;
width: 220px;
position: absolute;
background: white;
padding: 10px 0;
right: 0px;
border-radius: 8px;
overflow: hidden;
top: 0px;
}
header .logo img{
padding: 0 16px;
}
.box_point 
span.btn img {
position: absolute;
right: 40px;
z-index: 9999;
}
.construction_menu .question-title span,.construction_menu .question-answer span{
font-size: 18px;
font-weight: 700;
color: #2E4500;
}
.construction_menu .question-title span{
margin-left: 50px;
}
.construction_menu button.question-btn span{
margin-left: 0px;
}
.box_point h6{
color: #FDFFF5;
font-size: 20px;
align-items: center;
align-content: center;
display: flex;
gap: 14px;
}
.items {
padding: 40px 0 0 0;
display: none;
}
.items ul li:last-child{
border: none;
margin-bottom: 0;
}
.active .items{
display: block;
margin-top: 26px;
}
.items ul {
list-style: none;
}
.items ul li {
margin: 10px 0;
height: 40px;
transition: 0.5s ease-in;
width: 100%;
font-size: 16px;
letter-spacing: 1px;
border-bottom: 1px solid #2E4500;
padding: 4px 21px;
}

.items li a {
text-decoration: none;
color: #2E4500;
font-size: 18px;
font-weight: 700;
}

header .memu{
display: flex;
background-color: white;
border-radius: 8px;
position: fixed;
width: 97%;
left: 50%;
z-index: 1;
transform: translate(-50%, -50%);
top: 45px;
align-items: center;
padding: 8px 0;
}
header .logo,.if_so_clm img,.diff_btn_click li{
margin: 0;
}
.question-btn {
font-size: 1.5rem;
background: transparent;
border-color: transparent;
cursor: pointer;
width: 70px;
margin-right: 0;
}

.question-answer p {
margin-bottom: 0;
align-items: start;
}

.question-answer {
display: none;
padding: 17px 15px;
margin: 15px 0;
}

.show-text .question-answer,.show-text .plus-icon  {
display: block;
}

.minus-icon,.why_main_title_mob,img.point_one_mob,.sec_before_afte_mob,.maintain_service_left_mob,ul.acc_modal,
.banner_bt_left.banner_bt_left_mob,.banner_bt_right_mob{
display: none;
}

.show-text .minus-icon {
display: inline;
}

img.que_tle_right.que_tle_left,.maintain_service_left,.maintain_service_right,.maintain_service_img img {
margin-left: 0;
}
footer{
background-color: #2E4500;
padding:42px 0;
}
.footer_links ul li a,.footer_links p{
color: #FFFDE9;
font-size: 14px;
font-weight: 500;
}
.footer_links {
display: flex;
justify-content: space-between;
}
.footer_links ul li{
display: flex;
gap: 70px
}
.footer_links ul,.maintain_service {
display: flex;
gap: 60px;
}
.top_bann_mob{
display: none;
}
.worries_gallary,.construction_price {
margin-top: 71px;
display: flex;
justify-content: center;
gap: 54px;
}
.construction_price{
gap: 94px;
}
.third_point{
padding-top: 40px;
}
.worries_gallary figure{
width: 33.03%;
text-align: center;
}
.worries figcaption {
display: flex;
margin-top: 16px;
align-items: start;
}
.worries figcaption img {
width: 12%;
display: inline-block;
}
.worries figcaption h4 {
margin-left: 7px;
font-family: "Noto Sans JP", sans-serif;
}
.if_so{
background-color: #FFF36F;
padding: 13px 0;
}
.why_choose{
/* background-color: #FFFDE9; */
padding: 50px 0;
}
.why_main_title {
padding-bottom: 50px;
}
.one_box_left{
padding: 9px 49px;
background-color: #2E4500;
color: #FDFFF5;
font-size: 46px;
width: auto;
margin: 0;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.thirty_shape {
display: flex;
padding-top: 90px;
gap: 50px;
}
.thirty_shape_shape_back{
background-color: #Fdfff5;
box-shadow: 0px 4px 14px 0px #00000040;
border-radius: 8px;
}
.local_professionals ul.slick-dots {
display: flex;
flex-wrap: nowrap;
padding-top: 0;
gap: 7px;
margin-top: 40px;
}
.local_professionals ul.slick-dots li button {
border-radius: 50px;
border-color: transparent;
font-size: 0;
width: 10px;
height: 16px;
background-color: #D9D9D9;
border: 2px solid #D9D9D9;
}

.local_professionals ul.slick-dots li {
margin-bottom: 0;
}
.local_professionals li.slick-active button {
border-color: #2E4500 !important;
}
.local_professionals .slick-list.draggable {
background-color: #F1F9D5;
border-radius: 8px;
padding-top: 90px;
}
.box_point{
background-color: #AB1523;
border-top-right-radius: 8px;
padding: 5px 115px 5px 15px;
width: auto;
display: inline-block;
}
.sec_before_after {
padding: 70px 0 120px 0;
text-align: center;
}
.point_desk_mob_img,.maintain_service_left {
margin-right: 0;
}
.comp_diff_point{
padding: 0 14px;
margin-top: -76px;
}
.point.comp_diff_point h4 img{
width: 117px;
margin: 0 9px !important;
}
.maintain_service_right h1{
font-size: 50px;
margin-bottom: 20px;
}
article.question.show-text span.plus-icon {
display: none;
}





[data-ml-modal] {
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
overflow-x:hidden;
overflow-y:auto;
-webkit-overflow-scrolling:touch;
z-index:999;
width:0;
height:0;
opacity:0;
}
[data-ml-modal]:target {
width:auto;
height:auto;
opacity:1;
-webkit-transition:  opacity 1s ease;
transition: opacity 1s ease;
}
[data-ml-modal]:target .modal-overlay {
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
cursor:pointer;
background-color:#000;
background-color:rgba(0, 0, 0, 0.7);
z-index:1;
}
[data-ml-modal] .modal-dialog {
border-radius:6px;
box-shadow:0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
position:relative;
width: 75%;
max-width:660px;
max-height:90%;
margin:10% auto;
overflow-x:hidden;
overflow-y:auto;
z-index:2;
}
.modal-dialog-lg {max-width:820px !important;}

[data-ml-modal] .modal-dialog > h3 {
background-color: white;
font-size: 24px;
font-weight: 400;
margin: 0;
padding: 50px 30px 0px 30px;
text-align: center;
}
[data-ml-modal] .modal-content {background:#fff; padding: 14px 27px 23px 27px;}
[data-ml-modal] .modal-close {
position: absolute;
top: 16px;
right: 16px;
color: #000;
background-color: #fff;
border-radius: 50%;
height: 40px;
width: 40px;
font-size: 54px;
line-height: 37px;
text-align: center;
/* -webkit-transition: all .3s ease-in-out;
transition: all .3s ease-in-out; */
}
[data-ml-modal] p:first-child, [data-ml-modal] p:last-child,.diff_btn_click_req h3 em,.diff_btn_click_req h3 span{margin:0;}
@media (max-width:767px) {
[data-ml-modal] .modal-dialog {margin:20% auto;}
}

.center {text-align:center !important;}
.btn {
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
touch-action: manipulation;
cursor: pointer;
background-image: none;
border: 2px solid transparent;
white-space: normal;
padding: 3px 14px;
font-size: 18px;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

pre {overflow:auto;font-size:1em;}

.acc_modal li a p,.modal-content p,.modal-dialog.modal-dialog-lg h3 p{
font-size: 16px;
color: #202121;
font-weight: 700;
padding-top: 7px;
}
.modal-content p{
font-size: 18px;
padding-bottom: 39px;
}
.diff_btn_num_det .timing span{
font-size: 18px;
font-family: 'Yu Gothic';
}

.modal-content span{
font-size: 14px;
font-weight: 700;
color: #2E4500;
}
.acc_modal li a{
padding: 17px;
border-radius: 8px;
box-shadow: 0px 4px 14px 0px #00000040;
background-color: white;
display: inline-block;
text-align: center;
}
.modal-dialog.modal-dialog-lg h3 p{
font-size: 24px;
}

.diff_btn_click{
border: 2px solid #2E4500;
border-radius: 8px;
display: flex;
padding: 2px;
background-color: white;
}
.diff_btn_click h4{
font-size: 22px;
padding: 15px 10px;
font-family: 'Yu Gothic';
}
.diff_btn_click .diff_btn_click_req h3{
color: white;
font-size: 42px;
display: flex;
align-items: center;
font-family: 'Yu Gothic';
}
.diff_btn_click .diff_btn_click_req h3 p{
font-size: 40px;
}
.diff_btn_click .diff_btn_click_req h3 span{
font-size: 20px;
}
.diff_btn_click_req h3 em,.diff_btn_click_req span.yellow em{
color: #FFEB00;
font-style: normal;
}
li.diff_btn_num{
background: linear-gradient(180deg, #AB1523 0%, #7E0410 100%) !important;
padding: 0px 30px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
width: 40%;
justify-content: center;
display: flex;
align-items: center;
}
.banner {
padding-top: 90px;
}
li.diff_btn_click_req {
background: linear-gradient(180deg, #B2DF10 0%, #4A6F01 100%);
padding: 0px 30px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
width: 40%;
justify-content: center;
display: flex;
align-items: center;
}
.diff_btn_click li.txt_center {
width: 20%;
justify-content: center;
display: flex;
align-items: center;
}
.sidenav .btn{
padding: 0;
position: absolute;
right: 13px;
top: 18px;
}
.diff_btn_click_req span.yellow{
font-size: 20px;
font-weight:700;
font-family: 'Yu Gothic';
}
.timing{
display: flex;
color: white;
}
.timing p {
border: 1px solid white;
border-radius: 4px;
margin-right: 7px;
padding-right: 2px;
font-family: 'Yu Gothic';
}
.diff_btn_num_det .timing p span {
background-color: white;
color: #A2121F;
padding: 4px 7px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
margin-right: 6px;
}
.num_call a {
font-size: 42px;
font-weight: 600;
padding: 5px 0 1px 0;
display: inline-block;
font-family: 'Yu Gothic';
}
.num_call span,.if_so_clm h2{
font-family: 'Yu Gothic';
}
.num_call a img {
margin-right: 8px;
}
.logo_left_first h4 img {
width: 128px;
float: left;
}
.comp_diff_point_shape h4 p{
display: flex;
align-items: center;
flex-wrap: wrap;
font-size: 24px;
}
.comp_diff_point_shape_logo {
width: 117px;
margin: 0 4px 0 1px !important;
}
.comp_diff_point_shape h4{
font-size: 24px;
}







@media(max-width:1300px) {
.if_so_clm_img {
width: 310px;
}  
.if_so_clm h2{
font-size: 31px;
}
}

@media(max-width:1024px) {

}

@media(max-width:991px) {
.if_so_clm_img {
width: 228px;
}  
.if_so_clm h2{
font-size: 31px;
}
.cust_testi_box figure{
width: 90%;
}
.comp_services_border{
padding: 75px 18px;
gap: 43px;
}
.comp_services_diff h2{
font-size: 21px;
padding: 1px 43px;
}
.comp_con,.comp_pros {
width: 50%;
}
.comp_services_border h3 {
font-size: 24px;
}
li.diff_btn_num,li.diff_btn_click_req{
padding: 0px 20px;
}
.diff_btn_click_req span.yellow,.diff_btn_click .diff_btn_click_req h3 span,.num_call a,.diff_btn_click .diff_btn_click_req h3 p{
font-size: 20px;
}
.diff_btn_click .diff_btn_click_req h3{
font-size: 30px;
}
.num_call a img{
width: 22px;
}
.diff_btn_click h4{
font-size: 17px;
}
.why_choose_step_gallery h3 {
font-size: 19px;
}
}
@media(max-width:767px) {
.maintain_service_img{
justify-content: start;
}
.comp_diff_point{
margin-top: -60px;
margin-bottom: 0;
padding: 0 0px 1px 14px;
}
.comp_services_diff h2{
margin-bottom: 20px;
}
.comp_services_border {
padding: 18px 18px;
}
.footer_links ul,.why_main_title_desk,.points_details .point_shape,.sec_before_afte_desk,.maintain_service_left_desk,
.construction_menu .section-center,.banner_bt_left_desk,.banner_bt_left.banner_bt_left_mob .diff_btn_click,.banner_bt_right_desk {
display: none !important;
}
.footer_links {
justify-content: center;
}
.thirty_shape_number,.thirty_shape_txt,.why_choose_step_gallery ul{
padding: 0 30px;
}
footer {
padding: 16px 0;
}
.question-title p, .question-answer p,.cust_testi_box figure h4{
font-size: 16px;
}
button.question-btn img {
width: 38px;
}
img.que_tle_right {
margin-right: 15px;
width: 40px;
height: 30px;
margin-left: 0;
}
h2 {
font-size: 27px;
}
.questions h2 span,figure.testi_box_sec_child h4,.cust_testi_box figure h4{
margin: 0 0px 0 0px;
}
.questions {
padding: 40px 0 50px 0 !important;
}
.question-title p{
width: 80%;
}
.how_to_ste ul, .how_to_ste_next ul,.why_main_title_mob,.img.point_one_mob,.sec_before_afte_mob,.maintain_service_left_mob,
ul.acc_modal,.banner_bt_right_mob {
display: inline-block;
}
.banner_bt_right{
text-align: right;
width: 100%;
}
.banner_bt_back{
background-color: transparent;
}
ul.acc_modal {
display: flex;
flex-wrap: wrap;
gap: 20px;
margin-bottom: 60px;
}
.how_to_ste{
border: none;
padding: 25px 0 12px 0;
text-align: center;
}
.how_to_ste ul li .number,.how_to_ste_next ul li .number{
margin-bottom: 8px;
width: 59px;
}
.how_to_ste ul li h4,.how_to_ste_next ul li h4 {
margin-top: 7px;
font-size: 20px;
}
.how_to_ste ul li,.how_to_ste_next ul li {
margin-bottom: 52px;
}
.how_to_ste_next ul,.comp_services_diff {
margin-top: 0;
}
.cust_testi_box figure{
border-radius: 12px;
flex-direction: column;
}
figure.testi_box_sec_child {
flex-direction: column-reverse;
}
.cust_testi_box figure h4{
font-size: 16px;
width: 100%;
}
.cust_testi_box figure img {
width: auto;
margin: 0;
padding-bottom: 16px;
}
.cust_testi_box figure{
padding: 31px 15px;
}
.before_after ul li,.left_banner_text, .right_banner_text,.worries_gallary figure,.comp_con,.comp_pros,
.banner_bt_left{
width: 100%;
}
.banner_bt_left.banner_bt_left_mob ul{
display: flex;
}
.before_after_box {
padding: 60px 5px 10px 5px;
}
img.que_left_img, img.que_right_img {
width: 120px;
}
.how_to_ste_next{
text-align: center;
}
figure.testi_box_sec_child h4 {
margin: 0 0px 0 0px;
padding: 28px;
}
.comp_services_diff ul li img{
width: 4%;
}
.banner {
flex-direction: column-reverse;
padding-top: 13px;
}
.left_banner_text {
display: flex;
flex-direction: column-reverse;
padding-top: 40px;
padding-right: 0px;
}
.banner_heading {
margin-top: 50px;
}
.top_bann_mob{
display: block;
margin: 0;
width: 100%;
}
section.how_to_use {
    padding: 30px 0 10px 0;
}
.thirty_shape{
gap: 0;
}
.thirty_shape{
padding-top: 40px;
}
.worries_gallary,.if_so_clm,.thirty_shape,.why_choose_step_gallery ul,.construction_price,.comp_services_border,
.maintain_service{
flex-direction: column;
}
.worries figcaption{
justify-content: center;
}
.worries figcaption img {
width: 6%
}
.worries figcaption h4{
font-size: 20px;
}
img.worries_heading_left {
width: 70px;
}
.if_so h2{
font-size: 21px;
}
.why_choose_main_box h2{
font-size: 17px;
}
.banner_bt_left.banner_bt_left_mob
{
margin-top: 80px;
display: block;
}
.one_box_left {
padding: 9px 31px;
}
.why_choose_step_gallery ul li{
width: 100%;
padding: 0 0;
margin-bottom: 55px;
border-right: none;
}
.point_desk_mob_img{
width: 100%;
display: flex;
align-items: center;
}
img.point_one_mob {
position: absolute;
left: 0;
display: block;
}
img.point_one_desk {
width: 30%;
padding-right: 19px !important;
padding-top: 20px;
}
.points_details .testi_box_sec_child{
border-radius: 10px;
width: 100%;
padding: 0px;
}
h2.p1 img{
width: 116px;
}
.construction_price{
text-align: center;
gap: 44px;
}
.comp_con {
border-right: none;
border-bottom: 1px dotted #799A00;
}
.maintain_service_right h1{
font-size: 30px; 
}
.maintain_service_left {
display: flex;
align-items: center;
gap: 23px;
}
}

@media(max-width:569px) {
.local_professionals ul li img
{
width: 210px !important;
}
img.point_one_desk {
width: 23%;
}
img.point_one_mob {
width: 60%;
}
.points_details h4,.why_choose_step_gallery h3{
font-size: 17px;
}
.maintain_service_left img {
width: 170px;
}
h1.maintain_service_left_mob{
font-size: 29px;
}
[data-ml-modal] .modal-dialog{
width: 90%;
}
}

@media(max-width:479px) {
.if_so h2 {
font-size: 15px;
}
img.if_so_clm_logo {
width: 120px;
}
.comp_services_diff ul li img{
width: 7%;
}
.sec_before_after {
padding: 40px 0;
}
.one_box_left {
padding: 9px 13px;
font-size: 33px;
}
.one_box.sec_box .one_box_left {
padding: 21px 13px;
}
.one_box.sec_box .one_box_heading {
padding: 6px 15px;
}
.local_professionals ul li img
{
padding: 0 20px;
width: 174px !important;
}
.why_choose_main_box h2,.comp_services_border h3,.comp_services_diff ul li h5 {
font-size: 16px;
}
h2 {
font-size: 22px;
}
img.que_left_img, img.que_right_img {
width: 80px;
}
.worries figcaption img {
width: 9%;
}
img.point_one_mob {
width: 51%;
}
.box_point {
padding: 5px 35px 5px 15px;
}
.box_point h6 {
font-size: 17px;
}
.p1{
display: inline-block;
}
}

@media(max-width:374px) {
.maintain_service_left img {
width: 80px;
}
img.local_prof_right {
top: 0;
}
.slick-track {
left: 30px;
}
.local_professionals ul li img {
width: 144px !important;
}
h2 {
font-size: 19px;
}
.why_choose_main_box h2 {
font-size: 14px;
}
[data-ml-modal] .modal-dialog {
margin: 19% auto;
}
[data-ml-modal] .modal-dialog{
width: 93%;
}
}